@charset "UTF-8";
* {
     margin: 0;
     padding: 0;
}
img, a img {
     border: none;
     vertical-align: bottom;
}
a:focus,
area:focus {
     outline:none;
}
body {
	background: url(img/base/bg-01.jpg) repeat center top;
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 150%;
	color: #231815;
	width: 100%;
	min-width: 1080px;
}

header {
	width: 1000px;
	margin: 80px auto 0;
	overflow: hidden;
}
header h1 {
	margin: 100px 0 0;
	float: left;
}
body header h2 {
	text-align: right;
}

header p {
	float: right;
}

main{
	display: block;
}

#loopslider {
    margin: 70px auto 0;
    width: 100%;
    height: 240px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
#loopslider ul {
    height: 240px;
    float: left;
    display: inline;
    overflow: hidden;
}
#loopslider ul li {
    width: 360px;
    height: 240px;
    float: left;
    display: inline;
    overflow: hidden;
}
#loopslider ul li img {
    width: 360px;
    height: 240px;
}
#movie-home video {
  width: 80vw;
  height: auto;
  display: block;
}
#colorbox button:focus {
	outline: 0;
}

nav {
	width: 1000px;
	margin: 60px auto 0;
	overflow: hidden;
}
nav ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	text-align: center;
}
nav ul li {
	font-weight: bold;
	font-size: 15px;
	list-style: none;
	border-bottom: 2px dotted #231815;
	padding-bottom: 4px;
}
nav ul li a {
	text-decoration: none;
	color: #231815;
}

#home #sec01 {
	position: relative;
	margin: 100px 0 0;
	overflow: hidden;
	height: 372px;
}
#home #sec01 .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	z-index: 2;
}
#home #sec01 .inner h1 {
	font-size: 32px;
	line-height: 140%;
	font-weight: normal;
}
#home #sec01 .inner p.text {
	margin: 40px 0;
}
#home #sec01 .ebi {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
#home #sec01 .ebi {
    opacity : 0;
    transform :  translate(100px, 0);
    transition : all 1000ms;
}
#home #sec01 .ebi.on {
    opacity : 1;
	transform :  translate(0, 0);
}

p.bn-page a {
	color: #FFF;
	text-decoration: none;
	background: #036eb7;
	padding: 10px;
	border-radius: 5px;
}
p.bn-page a::after {
	content: url(img/base/arow-01.png);
	margin-left: 4px;
}

#home .outer01 {
	width: 1000px;
	margin: 40px auto 0;
	padding: 60px 0 60px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#home #sec02 {
	width: 480px;
	float: left;
	overflow: hidden;
}
#home #sec02 h1 {
	font-size: 24px;
	line-height: 140%;
	font-weight: normal;
	border-left: 10px solid #c30d23;
	padding-left: 10px;
}
#home #sec02 ul {
	margin-top: 30px;
}
#home #sec02 ul li {
	margin-bottom: 22px;
	list-style: none;
	font-size: 15px;
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: 1px dotted #595757;
	padding-bottom: 4px;
}
#home #sec02 ul li:last-of-type {
	margin-bottom: 0;
}
#home #sec02 ul li a {
	color: #c30d23;
	text-decoration: none;
}
#home #sec02 ul li a span {
	color: #231815;
}

#home #sec03 {
	width: 500px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#home #sec03 h1 {
	font-size: 24px;
	line-height: 140%;
	font-weight: normal;
	border-left: 10px solid #c30d23;
	
}
#home #fb {
	float: right;
}

#plan {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #c8c9ca;
	padding: 70px 0 80px;
    background-image: url(img/base/bg-nami.png);
    background-position: center bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}
#plan h1 {
	text-align: center;
}
#plan .outer {
	width: 1020px;
	margin: 30px auto 0;
	overflow: hidden;
}
#plan .outer {
    opacity : 0;
    transform :  translate(0, 100px);
    transition : all 1000ms;
	overflow: hidden;
}
#plan .on {
    opacity : 1;
	transform :  translate(0, 0);
}
#plan .inner {
	position: relative;
	width: 320px;
	margin: 0 10px;
	float: left;
	background: rgba(255,255,255,0.7);
}
#plan .inner p {
	padding: 10px;
	font-family: 'Noto Sans JP', sans-serif;
}
#plan .inner a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#plan p.bn-page {
	text-align: center;
	margin-top: 50px;
}

footer {
	font-family: 'Noto Sans JP', sans-serif;
	color: #FFF;
	font-weight: 100;
	width: 100%;
	background-color: #004678;
	text-align: center;
	padding: 50px 0;
	overflow: hidden;
}
footer p.f-nav {
}
footer p.f-nav a {
	color: #FFF;
	text-decoration: none;
}
footer .bn-box {
	width: 1040px;
	margin: 30px auto 0;
	overflow: hidden;
}
footer .bn-box img {
	float: left;
	margin: 0 20px;
}
footer p.f-logo {
	margin-top: 40px;
}
footer p.add {
	margin-top: 20px;
}

/*--layout--*/
.trans {
    opacity : 0;
    transform :  translate(0, 100px);
    transition : all 1000ms;
}
.trans.on {
    opacity : 1;
	transform :  translate(0, 0);
}
.trans-s {
    opacity : 0;
    transform :  translate(300px, 0);
    transition : all 1000ms;
}
.trans-s.on {
    opacity : 1;
	transform :  translate(0, 0);
}

.b-outer {
	width: 100%;
    background-image: url(img/base/bg-nami.png);
    background-position: center bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}

/*--welcome--*/
#welcome {
	padding-top: 100px;
}

#welcome #sec01 {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#welcome #sec01 img.bg {
	position: absolute;
	bottom: 0;
	right: 0;
}
#welcome #sec01 .inner {
	width: 1000px;
	margin: 0 auto;
}
#welcome #sec01 .inner img.pic01 {
	float: right;
	margin-right: 78px;
}
#welcome #sec01 .inner h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#welcome #sec01 .inner h2 {
	font-size: 21px;
	font-weight: normal;
	width: 450px;
	margin-top: 34px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#welcome #sec01 .inner p.text {
	width: 450px;
	margin: 24px 0;
}

#welcome #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 60px 0;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#welcome #sec02 img.pic-01 {
	float: left;
}
#welcome #sec02 .inner {
	width: 540px;
	float: right;
}
#welcome #sec02 .inner h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #036eb7;
}
#welcome #sec02 .inner h2 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#welcome #sec02 .inner p.text {
	margin: 24px 0;
}
#welcome #sec02 .inner p.bn-page {
	text-align: right;
	margin-top: 30px;
}

#welcome #sec03 {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 100px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#welcome #sec03 img.pic-01 {
	float: left;
}
#welcome #sec03 .inner {
	width: 458px;
	float: right;
}
#welcome #sec03 .inner h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#welcome #sec03 .inner h2 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#welcome #sec03 .inner p.text {
	margin: 24px 0;
}
#welcome #sec03 .inner p.bn-page {
	text-align: right;
	margin-top: 70px;
}

/*--hinoshima--*/
#hinoshima {
	padding-top: 100px;
}

#hinoshima #sec01 {
	text-align: center;
	overflow: hidden;
}
#hinoshima #sec01 h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#hinoshima #sec01 h2 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
}
#hinoshima #sec01 h2 span {
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
} 
#hinoshima #sec01 p.text {
	margin: 34px 0 0;
}
#hinoshima #sec01 .pic-box {
	width: 1000px;
	margin: 30px auto 0;
	overflow: hidden;
}
#hinoshima #sec01 .pic-box img {
	float: left;
}
#hinoshima #sec01 .pic-box .movie {
	float: left;
	width: 333px;
	height: 222px;
}

#hinoshima #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 0 0 60px;
	overflow: hidden;
}
#hinoshima #sec02 img.pic-01 {
	float: left;
}
#hinoshima #sec02 .inner {
	width: 450px;
	float: right;
}
#hinoshima #sec02 .inner h1 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#hinoshima #sec02 .inner p.text {
	margin: 24px 0;
}

/*--cuisine--*/
#cuisine {
	padding-top: 100px;
}

#cuisine #sec01 {
	text-align: center;
	overflow: hidden;
}
#cuisine #sec01 h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#cuisine #sec01 h2 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
}
#cuisine #sec01 h2 span {
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
} 
#cuisine #sec01 p.text {
	margin: 34px 0 0;
}
#cuisine #sec01 .pic-box {
	width: 1000px;
	margin: 40px auto 0;
	overflow: hidden;
}
#cuisine #sec01 .pic-box img {
	float: left;
}
#cuisine #sec01 .pic-box img.m-01 {
	margin-right: 4px;
}
#cuisine #sec01 .pic-box img.m-02 {
	margin-top: 4px;
}
#cuisine #sec01 .pic-box .movie {
	float: left;
	width: 370px;
	height: 204px;
}

#cuisine #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 60px 0 100px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#cuisine #sec02 img.pic01 {
	float: left;
	margin-right: 40px;
}
#cuisine #sec02 h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #036eb7;
}
#cuisine #sec02 h2 {
	font-size: 21px;
	font-weight: normal;
	margin: 34px 0 0 420px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#cuisine #sec02 p.text {
	margin: 24px 0;
}
#cuisine #sec02 .pic-box {
	width: 1000px;
	padding-top: 40px;
	overflow: hidden;
	clear: left;
}
#cuisine #sec02 .pic-box img {
	float: left;
}
#cuisine #sec02 .pic-box .movie {
	float: left;
	width: 290px;
	height: 160px;
}
#cuisine #sec02 .bn-page {
	text-align: center;
	margin: 80px 0 0;
}

#cuisine #sec03 {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 100px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#cuisine #sec03 img.pic01 {
	float: right;
}
#cuisine #sec03 h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#cuisine #sec03 h2 {
	width: 580px;
	font-size: 21px;
	font-weight: normal;
	margin: 34px 0 0;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#cuisine #sec03 p.text {
	margin: 24px 0;
	width: 580px;
}
#cuisine #sec03 img.pic02 {
	clear: left;
	padding-top: 40px;
}

/*--facilities--*/
#facilities {
	padding-top: 100px;
}

#facilities #sec01 {
	text-align: center;
	overflow: hidden;
}
#facilities #sec01 h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#facilities #sec01 p.text {
	margin: 10px 0 0;
}
#facilities #sec01 .mitorizu {
	position: relative;
	width: 1000px;
	height: 550px;
	margin: 40px auto 0;
	background: url(img/facilities/mitorizu.jpg) no-repeat left top;
}
#facilities #sec01 .mitorizu .m-107 {
	position: absolute;
	left: 632px;
	top: 193px;
}
#facilities #sec01 .mitorizu .m-enkai {
	position: absolute;
	left: 251px;
	top: 31px;
}
#facilities #sec01 .mitorizu .m-lobby {
	position: absolute;
	left: 383px;
	top: 163px;
}
#facilities #sec01 .mitorizu .m-powder {
	position: absolute;
	left: 297px;
	top: 240px;
}
#facilities #sec01 .mitorizu .m-fune {
	position: absolute;
	left: 337px;
	top: 437px;
}
#facilities #sec01 .mitorizu .m-yuhi {
	position: absolute;
	left: 644px;
	top: 437px;
}
#facilities #sec01 .mitorizu .m-bath-m {
	position: absolute;
	left: 824px;
	top: 377px;
}
#facilities #sec01 .mitorizu .m-bath-f {
	position: absolute;
	left: 736px;
	top: 275px;
}

#facilities #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 60px 0 100px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#facilities #sec02 h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #036eb7;
}
#facilities #sec02 h2 {
	text-align: center;
	font-size: 21px;
	font-weight: normal;
	margin-top: 28px;
}
#facilities #sec02 h2 span {
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
} 
#facilities #sec02 .outer {
	width: 1032px;
	overflow: hidden;
	margin-top: 60px;
}
#facilities #sec02 .outer .inner {
	width: 312px;
	overflow: hidden;
	margin-right: 32px;
	float: left;
}
#facilities #sec02 .outer .inner h3 {
	font-size: 18px;
	font-weight: bold;
	color: #c30d23;
	margin: 14px 0 10px;
}

#facilities #sec03 {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 0;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#facilities #sec03 img.pic-01 {
	float: left;
}
#facilities #sec03 .inner {
	width: 360px;
	float: right;
}
#facilities #sec03 .inner h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #036eb7;
}
#facilities #sec03 .inner h2 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 34px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
}
#facilities #sec03 .inner p.text {
	margin: 24px 0;
}

#facilities #sec04 {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 100px;
	overflow: hidden;
}
#facilities #sec04 h1 {
	text-align: center;
	font-size: 21px;
	font-weight: normal;
	margin-top: 28px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
	color: #036eb7;
}
#facilities #sec04 .outer {
	width: 1032px;
	overflow: hidden;
	margin-top: 60px;
}
#facilities #sec04 .outer .inner {
	width: 312px;
	overflow: hidden;
	margin-right: 32px;
	float: left;
}
#facilities #sec04 .outer .inner h2 {
	font-size: 18px;
	font-weight: bold;
	color: #c30d23;
	margin: 14px 0 10px;
}
#facilities #sec04 .table-box {
	overflow: hidden;
	margin-top: 60px;
}
#facilities #sec04 .table-box .inner-l {
	width: 480px;
	float: left;
	overflow: hidden;
}
#facilities #sec04 .table-box .inner-r {
	width: 480px;
	float: right;
	overflow: hidden;
}
#facilities .table01 {
	width: 100%;
	border-collapse: collapse;
	border: 1px dotted #999;
	margin-bottom: 10px;
	background: rgba(255,255,255,0.7);
}
#facilities .table01 td {
	padding: 5px;
	border: 1px dotted #999;
}

/*--fee--*/
#fee {
	padding-top: 100px;
}

#fee #sec01 {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#fee #sec01 h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#fee #sec01 h2 {
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	line-height: 140%;
	margin-top: 40px;
}
#fee #sec01 p.text {
	text-align: center;
	margin: 10px 0 0;
}
#fee #sec01 .table-box {
	overflow: hidden;
}
#fee #sec01 .table-box .inner-l {
	width: 480px;
	float: left;
	overflow: hidden;
}
#fee #sec01 .table-box .inner-r {
	width: 480px;
	float: right;
	overflow: hidden;
}
#fee #sec01 .table01 {
	width: 100%;
	border-collapse: collapse;
	border: 1px dotted #999;
	margin-bottom: 10px;
	background: rgba(255,255,255,0.7);
	margin-top: 30px;
}
#fee #sec01 .table01 td {
	padding: 5px;
	border: 1px dotted #999;
}

#fee #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 60px 0;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#fee #sec02 h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #036eb7;
}
#fee #sec02 h2 {
	text-align: center;
	font-size: 21px;
	font-weight: normal;
	margin-top: 28px;
}
#fee #sec02 h2 span {
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
} 
#fee #sec02 p.text {
	text-align: center;
	margin: 40px 0 0;
}
#fee #sec02 p.bn-page {
	text-align: center;
	margin: 40px 0 0;
}

#fee #plan {
	width: 1000px;
	overflow: hidden;
	border-top: 1px solid #c8c9ca;
	padding: 60px 0;
    background: none;
	margin: 0 auto;
}
#fee #plan .outer .inner {
	position: relative;
	width: 320px;
	margin: 0 20px 0 0;
	float: left;
	background: rgba(255,255,255,0.7);
}

#fee #sec03 {
	width: 1000px;
	margin: 0 auto 0;
	padding: 60px 0 100px;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#fee #sec03 h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#fee #sec03 h2 {
	text-align: center;
	font-size: 21px;
	font-weight: normal;
	margin-top: 28px;
}
#fee #sec03 h2 span {
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
} 
#fee #sec03 p.text {
	text-align: center;
	margin: 40px 0 0;
}
#fee #sec03 dl {
	width: 760px;
	margin: 40px auto 0;
}
#fee #sec03 dl dt {
	float: left;
}
#fee #sec03 dl dd {
	margin: 10px 0 20px;
	padding: 0 0 10px 240px;
	border-bottom: 2px dotted #231815;
}
#fee #sec03 input.smpl {
	width: 500px;
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	font-size: 14px;
}
#fee #sec03 textarea.smpl {
	width: 500px;
	height: 150px;
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	font-size: 14px;
}
#fee #sec03 .submit-box {
	width: 200px;
	margin: 40px auto;
}
#fee #sec03 input.submit {
	color: #FFF;
	text-decoration: none;
	background: #036eb7;
	padding: 10px;
	border-radius: 5px;
	width: 200px;
	border: none;
	cursor: pointer;
	font-size: 15px;
}

/*--access--*/
#access {
	padding-top: 100px;
}

#access #sec01 {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#access #sec01 .inner {
	width: 1000px;
}
#access #sec01 img.pic01 {
	float: right;
}
#access #sec01 .inner h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#access #sec01 .inner p.text {
	margin: 24px 0;
	width: 610px;
}
#access #sec01 .gm {
	margin: 70px 0 0;
	width: 1000px;
	height: 300px;
}
#access #sec01 h2 {
	font-size: 21px;
	font-weight: bold;
	margin-top: 50px;
}
#access #sec01 .table-box {
	margin-top: 20px;
	overflow: hidden;
}
#access #sec01 .table-box .inner-l {
	width: 480px;
	float: left;
	overflow: hidden;
}
#access #sec01 .table-box .inner-r {
	width: 480px;
	float: right;
	overflow: hidden;
}
#access #sec01 dl {}
#access #sec01 dl dt {
	float: left;
}
#access #sec01 dl dd {
	text-align: right;
	margin: 10px 0 20px;
	padding: 0 0 5px 0;
	border-bottom: 2px dotted #231815;
}
#access #sec01 dl dd a {
	color: #c30d23;
	text-decoration: none;
}

#access #sec02 {
	width: 1000px;
	margin: 60px auto 0;
	padding: 60px 0;
	border-top: 1px solid #c8c9ca;
	overflow: hidden;
}
#access #sec02 h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#access #sec02 p.text {
	text-align: center;
	margin: 10px 0 0;
}
#access #sec02 .map {
	position: relative;
	width: 1000px;
	height: 558px;
	margin: 40px auto 0;
	background: url(img/access/map.png) no-repeat left top;
}
#access #sec02 .map .m-joshima {
	position: absolute;
	left: 273px;
	top: 190px;
}
#access #sec02 .map .m-fujita {
	position: absolute;
	left: 192px;
	top: 373px;
}
#access #sec02 .map .m-kanjouji {
	position: absolute;
	left: 273px;
	top: 369px;
}
#access #sec02 .map .m-jinja {
	position: absolute;
	left: 331px;
	top: 407px;
}
#access #sec02 .map .m-rokkaku {
	position: absolute;
	left: 162px;
	top: 432px;
}
#access #sec02 .map .m-konpira {
	position: absolute;
	left: 290px;
	top: 470px;
}
#access #sec02 .map .m-ryuki {
	position: absolute;
	left: 631px;
	top: 229px;
}

#access #sec03 {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 100px;
	overflow: hidden;
}
#access #sec03 h1 {
	text-align: center;
	font-size: 21px;
	font-weight: normal;
	margin-top: 28px;
	border-bottom: 2px dotted #231815;
	padding-bottom: 6px;
	color: #036eb7;
}
#access #sec03 .outer {
	width: 1032px;
	overflow: hidden;
	margin-top: 60px;
	display: flex;
}
#access #sec03 .outer .inner {
	width: 312px;
	overflow: hidden;
	margin-right: 32px;
	float: left;
	background: rgba(255,255,255,0.7);
	position: relative;
	padding-bottom: 40px;
}
#access #sec03 .outer .inner h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 14px 0 10px;
	padding: 0 10px;
}
#access #sec03 .outer .inner p {
	padding: 0 10px;
}
#access #sec03 .outer .inner p.bn {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
	font-size: 12px;
	padding: 0;
}
#access #sec03 .outer .inner p.bn a {
	color: #FFF;
	text-decoration: none;
	background: #036eb7;
	padding: 4px;
	border-radius: 5px;
}

/*--news--*/
#news {
	padding-top: 100px;
}

#news h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#news .b-outer {
	min-height: 500px;
	padding-bottom: 100px;
}

#news .pic-box {
	width: 1000px;
	margin: 40px auto 0;
	overflow: hidden;
}

/*--gallery--*/
#gallery {
	padding-top: 100px;
}

#gallery h1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 140%;
	color: #c30d23;
}
#gallery p.text {
	text-align: center;
	margin: 14px 0 0;
}
#gallery .b-outer {
	min-height: 500px;
	padding-bottom: 100px;
}

#gallery .pic-box {
	width: 1000px;
	margin: 40px auto 0;
	overflow: hidden;
}


#gallery_wrap .kanri {
	text-align: right;
	padding: 0px;
	font-size: 14px;
	color: #333;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#gallery_wrap .kanri a {
	text-decoration: underline;
	color: #FFF;
}
#gallery_wrap .kanri a:hover {
	text-decoration: none;
	color: #FFF;
}
/* CSS Document */
#gallery .b-outer .pic-box.trans .gallery_list li {
	padding: 0px;
	float: left;
	width: 230px;
	height: 155px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	display: block;
}#gallery .b-outer .pic-box.trans .gallery_list li img {
	margin: 0px;
	padding: 0px;
	width: 230px;
}
